/* Fashion by atch for Prestashop 1.5.x*/

/* ajout tetra-informatique */
	body#product #idTab1 a{
		color:blue;
	}
	
	#find_showrrom_block_right{
		text-align:center;
	}
	
	.container, #menu_top, #page{
		background:#fff;
	}
	#menu_top .container .span12{
		background:#646464;
		color:#fff
	}
	
	#menu_top{
		margin-bottom:0!important;
		margin-top:0!important;
		background: #000/*#9db4bc*/;
	}
	#menu_top .container{
		padding-top:0!important;
		background:#fff!important;
	}
	.container{
		padding-top:20px;
		padding-left:1em;
		padding-right:1em;
	}
	#page{
		padding-top:0;
		padding-bottom:10px;
		padding-left:1em;
		padding-right:1em;
	}
	
	.gradient{
		background:#000;
	}
	
	.gradient-old {
    /* Anciens navigateurs */
    background: #9db4bc url("gradient-bg.png") repeat-x top;
    -o-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    /* Internet Explorer */
    *background: #9db4bc;
    background: #9db4bc\0/;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FF5e7c9e, endColorstr=#FF9db4bc);
    }
    @media all and (min-width: 0px) {
        .gradient-old {
            /* Opera */
            background: #9db4bc url("gradient-bg.svg");
            /* Navigateurs récents */
            background-image: -webkit-gradient(
                linear,
                left top, left bottom,
                from(#5e7c9e),
                to(#9db4bc)
            );
            background-image: -webkit-linear-gradient(
                top,
                #5e7c9e,
                #9db4bc
            );
            background-image: -moz-linear-gradient(
                top,
                #5e7c9e,
                #9db4bc
            );
            background-image: -o-linear-gradient(
                top,
                #5e7c9e,
                #9db4bc
            );
            background-image: linear-gradient(
                top,
                #5e7c9e,
                #9db4bc
            );
        }
    }
/* fin ajout tetra-informatique */

/* ************************************************************************************************
        generic style
************************************************************************************************ */
body{
    font:normal 12px/14px Arial, Verdana, sans-serif;
    color:/*#888888;*/#000;
    background-color: #ffffff;
    position: relative;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
    -webkit-appearance:none;
}

h1, h1 a {
    font-family: 'Open Sans Condensed',sans-serif;
    color: #000000;
    font-size: 30px;
    font-weight: 300;
}

h2, h2 a {}
h3, h3 a {color: #000000 }
h4, h4 a {color: #000000 }
h5, h5 a { color: #000000}


a, #usefull_link_block li { color: #000000;}
a:hover , #usefull_link_block li:hover{ color: #888888}

.padicon { padding-right: 5px;}

#bandeau_header {
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #000000 ;
  top: 0;
  left: 0;
}
#header .topheight, #header .topheight a { line-height: 28px; height: 28px;}

#header .topcolor { color: #888888}
#header .topcolor a, #header_right #currencies_block_top p {color: #888888}

#footer { border-top: 3px solid #000000}

#footer a, #footer { color: #888888}
#footer a:hover{ color: #000000}

#footer h4, #footer h4 a  {
    background-image: none;
    border: medium none;
    color: #888888;
    padding-top: 20px;
}

#footer h4 span {
    padding: 0;
    background-color: transparent;
}




/*price ************************************************************************************** */

.price {color: #5c5151}


/*buttons ************************************************************************************** */

input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.button_mini, a.button_small, a.button, a.button_large,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
    font-size: 14px;
    font-family: 'Open Sans Condensed', sans-serif;
    background-color: #a8a7a7;
    color:#ffffff !important;

}

/* hover button */
input.button_mini:hover, input.button_small:hover, input.button:hover, input.button_large:hover,
a.button_mini:hover, a.button_small:hover, a.button:hover, a.button_large:hover{
    background-color: #000000;
    text-decoration: none;
}

/* exclusive button */
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
    background-color: #000000;
    text-decoration: none;
}


/* hover exclusive button */
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover,
 a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover  {
    background-color: #a8a7a7;
}


/* disabled button */
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
span.button_mini, span.button_small, span.button, span.button_large {
    cursor: default;
    color: #cccccc!important
}

/* disabled exlusive button */
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
    cursor: default;
    color: #666666 !important
}


/* ************************************************************************************************
        struture / page / general
************************************************************************************************ */

/*.block {
    background-color: #ffffff;
    box-shadow: 0px 1px 2px #c6c6c6;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px
}
*/

#center_column .block, .block {
    padding: 0;
}

#left_column .block, #right_column .block  {
    margin-bottom: 30px;
}

.block h4 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    background:url(img/bg_h4.gif) repeat-x  0 50%;
    text-align: left;
}

.block h4 span {
    background-color: #FFFFFF;
    margin: 0 10px 0 0;
    padding: 0 5px 0 0;
}
#center_column .block h4 span {
    margin: 0 10px 0 20px;
    padding: 0 5px;
}



/* Class bullet*/
.block .bullet li { border-bottom: 1px dotted #dbdbdb}
.block .bullet li.last_item, .block .bullet li.last, .block .bullet li:last-child { border-bottom: medium none}


.surlign {
    color:#888888;
    background-color:#f0f0f0;
}

.magic {
    background-color: #888888;
    color: #ffffff;
    margin-bottom: 20px;
}
#footer .magic h4 { padding-bottom: 20px; text-align:center }

#footer .magic a, #footer .magic h4 span{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
}

#footer .magic li {
    border-top: 1px solid #cccccc;
    padding: 15px 0;
}



/* Table & Form ******************************************************************************** */

table.std, table.table_block {
    background-color: #ffffff;
    border: 1px solid #cccccc;
}

table#cart_summary tr.cart_item.even,
table#cart_summary tr.customization.even,
table.table_block tr.alternate_item, #stores-table tr:nth-child(even) {background-color: #f3f3f3}
table.std  td,

table.table_block  td {
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
}

table#cart_summary .gift-icon {
    background-color:#7ea103;
    color: white;
}

.cart_total_price .total_price_container p {
    background-color: #000000;
    color: #ffffff;
    display: block;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 8px;
    text-transform: uppercase;
}

form.std fieldset {
    background-color: #F0f0f0;
    border:1px solid #cccccc
}

fieldset  h3 { font-size:14px}
table.std th,table.table_block th {font-size:12px}

table.std th,
 table.table_block th, fieldset  h3,
 .delivery_options_address h3  {
    margin:0 0 15px 0;
    padding:8px;
    font-weight: bold;
    color:#ffffff;
    text-transform:uppercase;
    background-color:#000000;
}



#center_column form h4 {
    background-image: none;
    color: #888888;
    font-size: 16px;
}

#center_column form h4 span {
    background-color: transparent;
    margin-left: 0 !important;
    padding-left: 0 !important;
}



textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #dbdbdb;
  color: #555555;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}


/* BLOCK idTabs ******************************************************************************** */
.idTabs {
    border-bottom: 4px solid #000000
}

.idTabs a {
    color:#888888;
    background:#f0f0f0;
}
.idTabs a:hover {color:#000000}

.idTabs .selected {
    color:#ffffff;
    text-shadow: -1px -1px rgba(0, 0, 0, 0.2);
     -webkit-transition: background-color 0.4s ease 0s;
    -moz-transition: background-color 0.4s ease 0s;
    -o-transition: background-color 0.4s ease 0s;
    transition: background-color 0.4s ease 0s;
    background-color:#000000;
}

.idTabs:hover .selected {color: #ffffff}


/* ************************************************************************************************
    product List
************************************************************************************************ */
#product_list li {
    border: 1px solid #ffffff;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

@media (max-width: 979px) {
#product_list li { border-color: #888888}
}

#product_list li:hover {
    border-color: #000000;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#product_list li p.product_desc,
 #product_list li p.product_desc a {color: #888888}

#product_list li span.new  {background-color: #000000;}


/* Version Light ******************************************************************************* */

.product_list_light li {border-bottom: 1px dotted #888888}
.product_list_light li:last-child {border-bottom: none medium}


/* ************************************************************************************************
        menu
************************************************************************************************ */


#menu_top {
   /* border-top: 3px solid #000000;
    border-bottom: 2px solid #000000;*/
}

.nav {padding-left: 0}


.nav a, .toggleMenu, .toggleMenu:hover  {
    color: #000000;
    font-size: /*17px*/16px;
    font-weight: 700;
    border-top: /*5px solid #FFFFFF*/4px solid #646464;
    padding-bottom: 5px;
    line-height: 37px;
    position: relative;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
}


.nav a:hover, .toggleMenu:hover {
    border-top-color: #cccccc;
}


.nav a {  display: block}


.nav > li { border-color: #888888 }

.nav li li a {
    background-color: /*#000000*/#646464;
    border-top: 1px solid #cccccc
}
.nav li li li a {
    background-color: #888888;
    border-top: 1px solid #cccccc

}
.nav li li a , .nav li li li a {
    color: #ffffff;
    text-shadow: none;
    line-height: 25px;
    line-height: 15px;
    padding: 7px 15px;
    text-transform: none;
    font-weight: 300;
}

.lt-ie9  .nav li li a ,.lt-ie9  .nav li li li a {
    height: 25px;
}
.ie7 #header { margin-bottom: 15px;}



/* ************************************************************************************************
        BlockPermanentLinks,BlockCurrencies, BlockLanguages
************************************************************************************************ */

#header_links li, #currencies_block_top {  border-color: transparent}
#setCurrency .currencies_ul_hover, #countries .countries_ul_hover{background-color: #000000}
.lt-ie9 #setCurrency .currencies_ul_hover,.lt-ie9 #countries .countries_ul_hover  {background: #000000}

#setCurrency .currencies_ul_hover a {color:#fff;}

/* ************************************************************************************************
        BlockUserInfo / Block Cart
************************************************************************************************ */
#shopping_cart a {
    padding:5px 10px ;
    height: 33px;
    background:  url(img/bg_fond.png) repeat top left transparent;
    line-height: 30px;
    float: right;
}

#shopping_cart .inco-config {
    color: #000000;
    display: block;
    font-size: 28px;
    font-family: 'icomoon';
    font-style: normal;
    speak: none;
    font-weight: normal;
}

#shopping_cart a:hover , #shopping_cart a.hover{
    color: #ffffff;
    background: none #000000;
}

#shopping_cart a:hover span.inco-config,  #shopping_cart a.hover span.inco-config {
    color: #ffffff;
}

#header #cart_block {
    background-color: #000000 ;
    border-radius: 0;
    padding: 5px 10px
}
#header #cart_block, #header #cart_block a, #cart_block .price  { color: #ffffff; }


/* ************************************************************************************************
        BlockSearch
************************************************************************************************ */
#search_block_top #search_query_top, #search_block_top .buttonsearch {
        background:  url(img/bg_fond.png) repeat top left #ccc;
}
#search_block_top #search_query_top {
    color:#888888;
    -moz-border-radius:   0;
    -webkit-border-radius:  0;
    border-radius:0 ;
}

#search_block_top .buttonsearch {
    -moz-border-radius : 0;
    -webkit-border-radius: 0;
    border-radius: 0;
     color:#000000}

.ac_results { width: 200px !important; }
.ac_odd { background-color: #f0f0f0 !important }
.ac_over { background-color: #000000 !important; color: #ffffff; cursor: pointer !important }

/* ************************************************************************************************
        BlockReinsurance
************************************************************************************************ */
#reinsurance_block {
  border-bottom: 2px solid #000000;
}

#reinsurance_block li span {
    padding-top: 2px;
}


#reinsurance_block li {
    font-size:12px;
    font-weight: bold;
    color:#000000;
    text-transform:uppercase;
    text-shadow:0 1px 0 #fff
}

/* ************************************************************************************************
        BlockNewsletter
************************************************************************************************ */

#newsletter_block_left {
    background-color: #000000;
    padding: 15px;
    color: #ffffff;
}

#newsletter_block_left h4 {
    color: #ffffff;
    font-size: 16px;
}

#newsletter_block_left h4 span {
    background-color: #000000;
}


/* ************************************************************************************************
        HomeSlider
************************************************************************************************ */

    .flexslider {
        margin: 0 0 15px;
        overflow: hidden;
        background: #fff;
        border: 4px solid #fff;
        position: relative;
        box-shadow: 0 1px 4px rgba(0,0,0,.2);
        -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
        -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
        -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
        zoom: 1;}

    .flex-control-paging li a {background-color: #888888}
    .flex-control-paging li a:hover, .flex-control-paging li a.flex-active  { background: #000000}

.ie7 .bx-pager li { float: left}

/*pager links hover and active states*/
.bx-pager .active{ background-color: #000000}

/* ************************************************************************************************
        Categorie
************************************************************************************************ */

.content_scene_cat {
    border: 1px solid #cccccc;
}

/* ************************************************************************************************
        Product
************************************************************************************************ */

#pb-right-column  #image-block { border: 1px solid transparent}
#thumbs_list li img {border: 1px solid transparent }
#pb-left-column h1, .product_attributes { border-bottom: 1px solid #888888; line-height: 30px}
#block_extra { border-top: 1px solid #888888}

h2.productscategory_h2 {
    background-color: #F0F0F0;
    color: #888888;
    font-size: 16px;
    margin: 20px 0;
    padding: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0 1px 0 #ffffff;
}

#productscategory_scroll_left, #productscategory_scroll_right, #view_scroll_left , #view_scroll_right  { color: #999999}
#productscategory_scroll_left:hover, #productscategory_scroll_right:hover, #view_scroll_left:hover , #view_scroll_right:hover  {
    text-decoration: none;
    color: #333333;
}

#availability_statut span#availability_value {
    color: #000000;
}


#reduction_percent span,
#reduction_amount span {
   padding: 2px 3px;
   background-color: #000000;
   color: #fff;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   font-weight: bold;
}


/* online_only */
#buy_block p.online_only {
    color: #888888
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}

#product_comments_block_tab div.comment_details h4 {
    background-image: none;
    font-size: 14px;
    padding-bottom: 10px;
}
#product_comments_block_tab div.comment_details h4 span {
    margin: 0 10px 0 0;
    padding: 0;
}



/* ************************************************************************************************
        Adresses block
************************************************************************************************ */
ul.address {
    background-color: #f0f0f0;
    border: 1px solid #cccccc;
}


ul.address li.address_title {
    background-color: #000000;
    color: #ffffff;
}



/* ************************************************************************************************
        Pagination
************************************************************************************************ */

ul.pagination a, ul.pagination span {
    color: #888888;
    border:1px solid #dbdbdb;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

ul.pagination .current span {
    color:#333333;
    font-weight: bold;
    background: none transparent;
    border:1px solid #fff
}

ul.pagination a:hover {
    color:#333;
    border:1px solid #333
}
#pagination_previous span,
#pagination_next span {
    color:#ccc;
    border:1px solid #eee
}

/* ************************************************************************************************
        CART steps
************************************************************************************************ */

ul.step li { border-right: 1px solid #cccccc}
.ie8 ul.step li, .ie7 ul.step li  { border-right: none medium; }

ul.step li a, ul.step li span {
    display:inline-block;
    padding:8px 10px 12px;
    color:#333333;
    font-size: 11px

}

ul.step li.step_current, ul.step li.step_current_end{
    font-weight:bold;
    border-right: none medium;
    margin: 0;
    padding: 2px 0;
    background-color:#000000;
}

ul.step li.step_current span, ul.step li.step_current_end span{
    color: #ffffff
}

ul.step li.step_todo, ul.step li.step_done  {
    background-color:#f0f0f0
}
ul.step li.step_done {
    font-weight:bold;
}



/* ************************************************************************************************
       My Account + payment_module
************************************************************************************************ */


#add_adress p.required { color: #222222}


#my-account .myaccount_lnk_list li, .payment_module a{
    background-color: #F0F0F0;
    border: 1px solid #cccccc;

 }

#my-account .myaccount_lnk_list li:hover, .payment_module a:hover {
    border: 1px solid #000000;
    background-color: #000000;
}

#my-account .myaccount_lnk_list li:hover a,.payment_module a:hover { color: #ffffff; text-decoration: none;}




/* ************************************************************************************************
       Order Pages
************************************************************************************************ */
#order-opc h2 span {
    display:inline-block;
    padding:5px 7px;
    color:#fff;
    background-color:#000000;
}


.delivery_options {
    border: 1px solid #cccccc;
}


#cart_voucher h4 {
    background-image: none;
}

#cart_voucher h4 label {
     font-size: 18px;
}
/* ************************************************************************************************
    History
************************************************************************************************ */

#history #center_column h4 {
    background-image: none;
    padding: 15px 0;
}



/* ************************************************************************************************
        module favorite  / Wishlist /
************************************************************************************************ */

#favoriteproducts_block_account .favoriteproduct, ul.wlp_bought_list li, .surlign2 {
    border: 1px solid #cccccc;
    background-color: #F0F0F0;
}
.favoriteproduct a.product_img_link,
 ul.wlp_bought_list li .product_image a,
 .surlign2 img {
    border: 1px solid #cccccc;
    display: block;
}

/* ************************************************************************************************
        Block Best Sellers   / New products
************************************************************************************************ */
#best-sellers_block_right, #new-products_block_right {
    text-align: center;
}

.product_list_light .right_block {
    text-align: left;
    width: 160px;
}

#best-sellers_block_right li .bl_right {
    text-align: left;
    width: 140px;
}

#best-sellers_block_right li a.content_img {
    background-color:#888888;
    color: #ffffff;
}

#best-sellers_block_right li:hover a.content_img { background-color:#000000}

#best-sellers_block_right li { border-bottom: 1px dotted #888888;}

/* ************************************************************************************************
        Block special
************************************************************************************************ */
#special_block_right.block {
    background-color: #f0f0f0;
    margin-bottom: 20px;
    padding: 15px 10px;
}

#special_block_right.block h4 {background-image: none}
#special_block_right.block h4 span {background-color: #f0f0f0; padding: 0;}


#special_block_right .reduction {
    color: #ffffff;
    background-color: #000000;
}

#special_block_right .price {
    color: #000000;
}



/* ************************************************************************************************
        ICONES
************************************************************************************************ */
@font-face {
    font-family: 'icomoon';
    src:url('fonts/icomoon.eot');
    src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
        url('fonts/icomoon.svg#icomoon') format('svg'),
        url('fonts/icomoon.woff') format('woff'),
        url('fonts/icomoon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
    font-family: 'icomoon';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-size: 1.2em;
    -webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: 'icomoon';
    font-style: normal;
    speak: none;
    font-weight: normal;
    padding-right: 5px;
    font-size: 1.2em;
    -webkit-font-smoothing: antialiased;
}
.icon-meter-fast:before {
    content: "\e05a";
}
.icon-dashboard:before {
    content: "\e05b";
}
.icon-fire:before {
    content: "\e05c";
}
.icon-lab:before {
    content: "\e05d";
}
.icon-remove:before {
    content: "\e05e";
}
.icon-remove-2:before {
    content: "\e05f";
}
.icon-cube:before {
    content: "\e061";
}
.icon-cube-2:before {
    content: "\e062";
}
.icon-puzzle:before {
    content: "\e063";
}
.icon-glasses:before {
    content: "\e064";
}
.icon-glasses-2:before {
    content: "\e065";
}
.icon-accessibility:before {
    content: "\e066";
}
.icon-accessibility-2:before {
    content: "\e067";
}
.icon-target:before {
    content: "\e068";
}
.icon-target-2:before {
    content: "\e069";
}
.icon-lightning:before {
    content: "\e06a";
}
.icon-power:before {
    content: "\e06b";
}
.icon-power-2:before {
    content: "\e06c";
}
.icon-clipboard:before {
    content: "\e06d";
}
.icon-clipboard-2:before {
    content: "\e06e";
}
.icon-playlist:before {
    content: "\e06f";
}
.icon-grid-view:before {
    content: "\e070";
}
.icon-tree-view:before {
    content: "\e071";
}
.icon-cloud:before {
    content: "\e072";
}
.icon-cloud-2:before {
    content: "\e073";
}
.icon-download:before {
    content: "\e074";
}
.icon-upload:before {
    content: "\e075";
}
.icon-upload-2:before {
    content: "\e076";
}
.icon-link:before {
    content: "\e077";
}
.icon-link-2:before {
    content: "\e078";
}
.icon-flag:before {
    content: "\e079";
}
.icon-flag-2:before {
    content: "\e07a";
}
.icon-attachment:before {
    content: "\e07b";
}
.icon-eye:before {
    content: "\e07c";
}
.icon-eye-2:before {
    content: "\e07d";
}
.icon-bookmark:before {
    content: "\e07e";
}
.icon-bookmark-2:before {
    content: "\e07f";
}
.icon-star:before {
    content: "\e080";
}
.icon-star-2:before {
    content: "\e081";
}
.icon-star-3:before {
    content: "\e082";
}
.icon-heart:before {
    content: "\e083";
}
.icon-heart-2:before {
    content: "\e084";
}
.icon-thumbs-up:before {
    content: "\e085";
}
.icon-thumbs-down:before {
    content: "\e086";
}
.icon-happy:before {
    content: "\e087";
}
.icon-smiley:before {
    content: "\e088";
}
.icon-neutral:before {
    content: "\e089";
}
.icon-plus:before {
    content: "\e08a";
}
.icon-minus:before {
    content: "\e08b";
}
.icon-help:before {
    content: "\e08c";
}
.icon-help-2:before {
    content: "\e08d";
}
.icon-blocked:before {
    content: "\e08e";
}
.icon-cancel:before {
    content: "\e08f";
}
.icon-cancel-2:before {
    content: "\e090";
}
.icon-checkmark:before {
    content: "\e091";
}
.icon-minus-2:before {
    content: "\e092";
}
.icon-plus-2:before {
    content: "\e093";
}
.icon-enter:before {
    content: "\e094";
}
.icon-exit:before {
    content: "\e095";
}
.icon-loop:before {
    content: "\e096";
}
.icon-arrow-up-left:before {
    content: "\e097";
}
.icon-arrow-up:before {
    content: "\e098";
}
.icon-arrow-up-right:before {
    content: "\e099";
}
.icon-arrow-right:before {
    content: "\e09a";
}
.icon-arrow-down-right:before {
    content: "\e09b";
}
.icon-arrow-down:before {
    content: "\e09c";
}
.icon-arrow-down-left:before {
    content: "\e09d";
}
.icon-arrow-left:before {
    content: "\e09e";
}
.icon-arrow-up-left-2:before {
    content: "\e0a7";
}
.icon-arrow-up-2:before {
    content: "\e0a8";
}
.icon-arrow-up-right-2:before {
    content: "\e0a9";
}
.icon-arrow-right-2:before {
    content: "\e0aa";
}
.icon-arrow-down-right-2:before {
    content: "\e0ab";
}
.icon-arrow-down-2:before {
    content: "\e0ac";
}
.icon-arrow-down-left-2:before {
    content: "\e0ad";
}
.icon-arrow-left-2:before {
    content: "\e0ae";
}
.icon-arrow-up-3:before {
    content: "\e0af";
}
.icon-arrow-right-3:before {
    content: "\e0b0";
}
.icon-arrow-down-3:before {
    content: "\e0b1";
}
.icon-arrow-left-3:before {
    content: "\e0b2";
}
.icon-arrow-up-4:before {
    content: "\e0b3";
}
.icon-arrow-right-4:before {
    content: "\e0b4";
}
.icon-arrow-down-4:before {
    content: "\e0b5";
}
.icon-arrow-left-4:before {
    content: "\e0b6";
}
.icon-arrow-up-5:before {
    content: "\e0b7";
}
.icon-arrow-right-5:before {
    content: "\e0b8";
}
.icon-arrow-down-5:before {
    content: "\e0b9";
}
.icon-arrow-left-5:before {
    content: "\e0ba";
}
.icon-menu:before {
    content: "\e0bb";
}
.icon-enter-2:before {
    content: "\e0bc";
}
.icon-backspace:before {
    content: "\e0bd";
}
.icon-backspace-2:before {
    content: "\e0be";
}
.icon-tab:before {
    content: "\e0bf";
}
.icon-tab-2:before {
    content: "\e0c0";
}
.icon-checkbox:before {
    content: "\e0c1";
}
.icon-checkbox-unchecked:before {
    content: "\e0c2";
}
.icon-checkbox-partial:before {
    content: "\e0c3";
}
.icon-radio-checked:before {
    content: "\e0c4";
}
.icon-share:before {
    content: "\e0cd";
}
.icon-new-tab:before {
    content: "\e0ce";
}
.icon-mail:before {
    content: "\e0d5";
}
.icon-mail-2:before {
    content: "\e0d6";
}
.icon-mail-3:before {
    content: "\e0d7";
}
.icon-google:before {
    content: "\e0d8";
}
.icon-google-plus:before {
    content: "\e0d9";
}
.icon-google-plus-2:before {
    content: "\e0da";
}
.icon-google-plus-3:before {
    content: "\e0db";
}
.icon-gplus:before {
    content: "\e0dc";
}
.icon-google-drive:before {
    content: "\e0dd";
}
.icon-facebook:before {
    content: "\e0de";
}
.icon-facebook-2:before {
    content: "\e0df";
}
.icon-facebook-3:before {
    content: "\e0e0";
}
.icon-instagram:before {
    content: "\e0e1";
}
.icon-twitter:before {
    content: "\e0e2";
}
.icon-twitter-2:before {
    content: "\e0e3";
}
.icon-twitter-3:before {
    content: "\e0e4";
}
.icon-feed:before {
    content: "\e0e5";
}
.icon-feed-2:before {
    content: "\e0e6";
}
.icon-feed-3:before {
    content: "\e0e7";
}
.icon-youtube:before {
    content: "\e0e8";
}
.icon-youtube-2:before {
    content: "\e0e9";
}
.icon-vimeo:before {
    content: "\e0ea";
}
.icon-vimeo-2:before {
    content: "\e0eb";
}
.icon-flickr:before {
    content: "\e0ec";
}
.icon-flickr-2:before {
    content: "\e0ed";
}
.icon-flickr-3:before {
    content: "\e0ee";
}
.icon-picassa:before {
    content: "\e0ef";
}
.icon-picassa-2:before {
    content: "\e0f0";
}
.icon-dribbble:before {
    content: "\e0f1";
}
.icon-dribbble-2:before {
    content: "\e0f2";
}
.icon-dribbble-3:before {
    content: "\e0f3";
}
.icon-forrst:before {
    content: "\e0f4";
}
.icon-forrst-2:before {
    content: "\e0f5";
}
.icon-deviantart:before {
    content: "\e0f6";
}
.icon-deviantart-2:before {
    content: "\e0f7";
}
.icon-github:before {
    content: "\e0f8";
}
.icon-github-2:before {
    content: "\e0f9";
}
.icon-github-3:before {
    content: "\e0fa";
}
.icon-github-4:before {
    content: "\e0fb";
}
.icon-github-5:before {
    content: "\e0fc";
}
.icon-github-6:before {
    content: "\e0fd";
}
.icon-git:before {
    content: "\e0fe";
}
.icon-github-7:before {
    content: "\e0ff";
}
.icon-blogger:before {
    content: "\e104";
}
.icon-tumblr:before {
    content: "\e105";
}
.icon-tumblr-2:before {
    content: "\e106";
}
.icon-yahoo:before {
    content: "\e107";
}
.icon-yahoo-2:before {
    content: "\e108";
}
.icon-amazon:before {
    content: "\e109";
}
.icon-amazon-2:before {
    content: "\e10a";
}
.icon-tux:before {
    content: "\e10b";
}
.icon-apple:before {
    content: "\e10c";
}
.icon-finder:before {
    content: "\e10d";
}
.icon-android:before {
    content: "\e10e";
}
.icon-windows:before {
    content: "\e10f";
}
.icon-soundcloud:before {
    content: "\e110";
}
.icon-soundcloud-2:before {
    content: "\e111";
}
.icon-linkedin:before {
    content: "\e112";
}
.icon-linkedin-2:before {
    content: "\e113";
}
.icon-lastfm:before {
    content: "\e114";
}
.icon-lastfm-2:before {
    content: "\e115";
}
.icon-delicious:before {
    content: "\e116";
}
.icon-stumbleupon:before {
    content: "\e117";
}
.icon-stumbleupon-2:before {
    content: "\e118";
}
.icon-pinterest:before {
    content: "\e119";
}
.icon-pinterest-2:before {
    content: "\e11a";
}
.icon-xing:before {
    content: "\e11b";
}
.icon-xing-2:before {
    content: "\e11c";
}
.icon-flattr:before {
    content: "\e11d";
}
.icon-foursquare:before {
    content: "\e11e";
}
.icon-foursquare-2:before {
    content: "\e11f";
}
.icon-paypal:before {
    content: "\e120";
}
.icon-paypal-2:before {
    content: "\e121";
}
.icon-paypal-3:before {
    content: "\e122";
}
.icon-yelp:before {
    content: "\e123";
}
.icon-blogger-2:before {
    content: "\e103";
}
.icon-radio-unchecked:before {
    content: "\e0c5";
}
.icon-remove-3:before {
    content: "\e060";
}
.icon-briefcase:before {
    content: "\e09f";
}
.icon-briefcase-2:before {
    content: "\e0a0";
}
.icon-truck:before {
    content: "\e000";
}
.icon-cart:before {
    content: "\e001";
}
.icon-bag:before {
    content: "\e002";
}
.icon-card:before {
    content: "\e003";
}
.icon-bird:before {
    content: "\e004";
}
.icon-twitter-old:before {
    content: "\e005";
}
.icon-facebook-4:before {
    content: "\e006";
}
.icon-chronometer:before {
    content: "\e007";
}
.icon-time:before {
    content: "\e008";
}
.icon-shipping:before {
    content: "\e009";
}
.icon-pig:before {
    content: "\e00a";
}
.icon-calculator:before {
    content: "\e00b";
}
.icon-home:before {
    content: "\e00c";
}
.icon-home-2:before {
    content: "\e00d";
}
.icon-newspaper:before {
    content: "\e00e";
}
.icon-pencil:before {
    content: "\e00f";
}
.icon-pencil-2:before {
    content: "\e010";
}
.icon-droplet:before {
    content: "\e011";
}
.icon-picture:before {
    content: "\e013";
}
.icon-camera:before {
    content: "\e014";
}
.icon-music:before {
    content: "\e015";
}
.icon-play:before {
    content: "\e016";
}
.icon-film:before {
    content: "\e017";
}
.icon-book:before {
    content: "\e01e";
}
.icon-file:before {
    content: "\e01f";
}
.icon-file-2:before {
    content: "\e020";
}
.icon-new:before {
    content: "\e021";
}
.icon-copy:before {
    content: "\e022";
}
.icon-folder:before {
    content: "\e023";
}
.icon-folder-2:before {
    content: "\e024";
}
.icon-tag:before {
    content: "\e025";
}
.icon-cart-2:before {
    content: "\e026";
}
.icon-basket:before {
    content: "\e027";
}
.icon-calculate:before {
    content: "\e028";
}
.icon-support:before {
    content: "\e029";
}
.icon-phone:before {
    content: "\e02a";
}
.icon-mail-4:before {
    content: "\e02b";
}
.icon-location:before {
    content: "\e02c";
}
.icon-compass:before {
    content: "\e02d";
}
.icon-history:before {
    content: "\e02e";
}
.icon-clock:before {
    content: "\e02f";
}
.icon-bell:before {
    content: "\e030";
}
.icon-calendar:before {
    content: "\e031";
}
.icon-printer:before {
    content: "\e032";
}
.icon-mouse:before {
    content: "\e033";
}
.icon-undo:before {
    content: "\e042";
}
.icon-forward:before {
    content: "\e044";
}
.icon-reply:before {
    content: "\e045";
}
.icon-comments:before {
    content: "\e047";
}
.icon-comments-2:before {
    content: "\e048";
}
.icon-comments-3:before {
    content: "\e049";
}
.icon-comments-4:before {
    content: "\e04a";
}
.icon-comments-5:before {
    content: "\e04b";
}
.icon-user:before {
    content: "\e04c";
}
.icon-user-2:before {
    content: "\e04d";
}
.icon-user-3:before {
    content: "\e04e";
}
.icon-busy:before {
    content: "\e04f";
}
.icon-loading:before {
    content: "\e050";
}
.icon-loading-2:before {
    content: "\e051";
}
.icon-search:before {
    content: "\e052";
}
.icon-zoom-in:before {
    content: "\e053";
}
.icon-zoom-out:before {
    content: "\e054";
}
.icon-key:before {
    content: "\e055";
}
.icon-key-2:before {
    content: "\e056";
}
.icon-locked:before {
    content: "\e057";
}
.icon-unlocked:before {
    content: "\e058";
}
.icon-wrench:before {
    content: "\e059";
}
.icon-equalizer:before {
    content: "\e0a1";
}
.icon-cog:before {
    content: "\e0a2";
}
.icon-redo:before {
    content: "\e043";
}
.icon-cart-3:before {
    content: "\e012";
}
.icon-phone-2:before {
    content: "\e018";
}
.icon-ampersand:before {
    content: "\e019";
}
.icon-pie:before {
    content: "\e01a";
}
.icon-bars:before {
    content: "\e01b";
}
.icon-stats-up:before {
    content: "\e01c";
}
.icon-gift:before {
    content: "\e01d";
}
.icon-trophy:before {
    content: "\e034";
}
.icon-diamond:before {
    content: "\e035";
}
.icon-coffee:before {
    content: "\e036";
}
.icon-rocket:before {
    content: "\e037";
}
.icon-meter-slow:before {
    content: "\e038";
}
.icon-meter-medium:before {
    content: "\e039";
}
.icon-arrow-left-6:before {
    content: "\e03a";
}
.icon-arrow-right-6:before {
    content: "\e03b";
}
.icon-gift-2:before {
    content: "\e03c";
}
.icon-lamp:before {
    content: "\e03d";
}
.icon-arrow-left-7:before {
    content: "\e03e";
}
.icon-arrow-right-7:before {
    content: "\e03f";
}
.icon-arrow-down-6:before {
    content: "\e040";
}
.icon-arrow-up-6:before {
    content: "\e041";
}
.icon-basket-2:before {
    content: "\e046";
}
.icon-cart-4:before {
    content: "\e0a3";
}